Subject: Trainer Candidate - Shaifali Gupta
From: Shaifali Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Jun 2021 10:03:53 -0400

| | Tech Support Test

Name | Shaifali Gupta
E-mail | [email-masked]
Phone Number | (+91) 9560674030
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West, Sector 16B, UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Pvt. Ltd. | Senior Quality Analyst | Not submitted | 45000/-
Previous Employer 1 | Convergys Pvt. Ltd. | Customer Executive | 31st August,2015 | 20000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | More Than 15 Days.

Please briefly describe your work experience specifically in training?

I am currently working as an Senior Quality Analyst in MNC based Company from past 4.5 Years.

1) We Specifically review customer interactions and provide feedback, coaching & trainings to deliver best in class customer service.

2) Maintain reports and data to keep track pf scores and quality support.

3) Conduct team sessions and provide trainings to new joiners.

4) Direct interactions with clients & managers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task & responsibility of my job as a challenge and try to give my best to come up with right solution to each situation. The most challenging situation for me when our company receive a big project because it was a largest project in monetary terms that company ever received. We all were trying our best to reach out to the outcome. But, the problem raise here when we have to trained 500 agents in 15 days on our new software. Our entire team worked more than12 hours to give our best for the project. I was afraid that I won't able to do it because we have only limited time of period to trained our agents on new software. But, I recalled all at that I have learned and give it a shot and hit the bull's eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A "Good customer service" is just doing your job and meeting your customer expectations while

A "Great Customer Service" is loving your job and exceeding your customers expectations also being nice to every one. A total Quality Service.

What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position. I have been learning a lot of new things which can help me perform better and contribute to the business. My seniors were quite happy about the way I have deal with various issues and came up with the visible solutions. I even got appreciation from my clients & seniors managers that I am hard working individual, who focus on goals and aim to deliver my best to the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |